uuid: 7106730c-0fa3-4796-8b01-2cef2c920aa7
langcode: en
status: false
dependencies: {  }
id: develop
label: Develop
folder: sites/default/files/config/environments/develop
module:
  browser_refresh: 0
  coffee: 0
  field_ui: 0
  link_css: 0
  stage_file_proxy: 0
  views_ui: 0
theme: {  }
blacklist: {  }
graylist: {  }
graylist_dependents: true
graylist_skip_equal: true
weight: 0
